runlabel: appserver

deployment:
  name: appserver-deployment
  appimagename: appserver-container
  replicas: 1
  appimage: thalesciphertrust/ciphertrust-data-protection-gateway:appserver

service:
  name: svc
  type: NodePort
  appname: app-port

  appnodePort: 32082
  appPort: 8081
  apptargetPort: 8081
